.large-container {
  max-width: 1620px;
  margin: 0 auto;
  padding: 0 15px;
}

.large-container-1 {
  max-width: 1740px;
  margin: 0 0 0 auto;
  padding: 0 15px;
}

.small-container {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 15px;
}
.aifeatures-wrap{display:flex;flex-wrap:wrap;justify-content:space-evenly;margin-right:-32px;margin-left:-32px}
.aifeatures-wrap:first-of-type{margin-top:-16px}
.aifeatures-wrap:last-of-type{margin-bottom:-16px}
.aifeature{padding:16px 32px;width:380px;max-width:380px;flex-grow:1}
.aifeature-inner{height:100%}.aifeature-icon{display:flex;justify-content:center}@media (min-width: 641px)
{
.aifeatures-wrap:first-of-type{margin-top:-24px}.aifeatures-wrap:last-of-type{margin-bottom:-24px}.aifeature{padding:32px 32px}
}
.text-color-white{
  color: white;
}

.bg-color-1{
  background: var(--theme-color-1);
}

.bg-color-2{
  background: #F1F7FD;
}

.bg-color-3{
  background: #0F1D34 !important;
}
.section-space {
  padding-top: 100px;
  padding-bottom: 100px;
}

